package com.qmth.teachcloud.mark.bean.scanexaminfo;


public class PackageScan {

	private int totalCount;
	private int scannedCount;

	public int getTotalCount() {
		return totalCount;
	}

	public void setTotalCount(int totalCount) {
		this.totalCount = totalCount;
	}

	public int getScannedCount() {
		return scannedCount;
	}
	public void setScannedCount(int scannedCount) {
		this.scannedCount = scannedCount;
	}
	
}
